<template>
	<Collapse
		name="Interest & Activity"
	>
		<NTreeview
			:items="items"
			v-model="selectedItems"
		>
		</NTreeview>
	</Collapse>
</template>
<script lang="js" src="./index.js"></script>
